/*********************************************************

Menu CSS

*********************************************************/

.nav .open > a { background-color: transparent; }

.nav .open > a:hover { background-color: transparent; }

.nav .open > a:focus { background-color: transparent; }

/*-------------------------------*/
/*           Wrappers            */
/*-------------------------------*/

#wrapper {
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    padding-left: 0;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    background-color: #F7FAFB;
}

#wrapper.toggled { padding-left: 232px; /*220px*/ }

#wrapper.toggled #sidebar-wrapper { width: 220px; }

#wrapper.toggled #page-content-wrapper {
  margin-right: -220px;
  position: absolute;
}

#sidebar-wrapper {
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  background: #1a1a1a;
  height: 100%;
  left: 220px;
  margin-left: -220px;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  width: 0;
  z-index: 1000;
}
/*#sidebar-wrapper::-webkit-scrollbar {
 display: none;
}

#cbp-spmenu-s2::-webkit-scrollbar {
    display: none;
}*/

/*::-webkit-scrollbar {
  display: block!important;
}*/

.cbp-spmenu-right.cbp-spmenu-open {
    overflow-y: scroll;
}

#page-content-wrapper {
  padding-top: 70px;
  width: 100%;
}

/*-------------------------------*/
/*     Sidebar nav styles        */
/*-------------------------------*/

.sidebar-nav {
  list-style: none;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 0;
  width: 220px;
}

.sidebar-nav li {
  display: inline-block;
  line-height: 20px;
  position: relative;
  width: 100%;
}

.sidebar-nav li:before {
  -moz-transition: width 0.2s ease-in;
  -ms-transition: width 0.2s ease-in;
  -webkit-transition: width 0.2s ease-in;
  background-color: #1c1c1c;
  content: '';
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  -webkit-transition: width 0.2s ease-in;
  transition: width 0.2s ease-in;
  width: 3px;
  z-index: -1;
}

.sidebar-nav li:first-child a {
  background-color: #1a1a1a;
  color: #ffffff;
}

.sidebar-nav li:nth-child(2):before { background-color: #52418a; }

.sidebar-nav li:nth-child(3):before { background-color: #5c499c; }

.sidebar-nav li:nth-child(4):before { background-color: #6651ad; }

.sidebar-nav li:nth-child(5):before { background-color: #7562b5; }

.sidebar-nav li:nth-child(6):before { background-color: #8473be; }

.sidebar-nav li:nth-child(7):before { background-color: #9485c6; }

.sidebar-nav li:nth-child(8):before { background-color: #a396ce; }

.sidebar-nav li:nth-child(9):before { background-color: #b2a7d6; }

.sidebar-nav li:hover:before {
  -webkit-transition: width 0.2s ease-in;
  transition: width 0.2s ease-in;
  width: 100%;
}

.sidebar-nav li a {
  color: #dddddd;
  display: block;
  padding: 10px 15px 10px 30px;
  text-decoration: none;
}

.sidebar-nav li.open:hover before {
  -webkit-transition: width 0.2s ease-in;
  transition: width 0.2s ease-in;
  width: 100%;
}

.sidebar-nav .dropdown-menu {
  background-color: #222222;
  border-radius: 0;
  border: none;
  box-shadow: none;
  margin: 0;
  padding: 0;
  position: relative;
  width: 100%;
}

.sidebar-nav li a:hover, .sidebar-nav li a:active, .sidebar-nav li a:focus, .sidebar-nav li.open a:hover, .sidebar-nav li.open a:active, .sidebar-nav li.open a:focus {
  background-color: transparent;
  color: #ffffff;
  text-decoration: none;
}

.sidebar-nav > .sidebar-brand {
  font-size: 20px;
  height: 65px;
  line-height: 44px;
}

/*-------------------------------*/
/*       Hamburger-Cross         */
/*-------------------------------*/

.hamburger {
  background: transparent;
  border: none;
  display: block;
  height: 32px;
  margin-left: 15px;
  position: fixed;
  top: 20px;
  width: 32px;
  z-index: 999;
}
.cbp-spmenu {
    background: #1C0E52 !important;
}
	
.hamburger:hover { outline: none; }

.hamburger:focus { outline: none; }

.hamburger:active { outline: none; }

.hamburger.is-closed:before {
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-transition: all 0.35s ease-in-out;
  color: #ffffff;
  content: '';
  display: block;
  font-size: 14px;
  line-height: 32px;
  opacity: 0;
  text-align: center;
  width: 100px;
}

.hamburger.is-closed:hover before {
  -webkit-transform: translate3d(-100px, 0, 0);
  -webkit-transition: all 0.35s ease-in-out;
  display: block;
  opacity: 1;
}

.hamburger.is-closed:hover .hamb-top {
  -webkit-transition: all 0.35s ease-in-out;
  top: 0;
}

.hamburger.is-closed:hover .hamb-bottom {
  -webkit-transition: all 0.35s ease-in-out;
  bottom: 0;
}

.hamburger.is-closed .hamb-top {
  -webkit-transition: all 0.35s ease-in-out;
  background-color: rgba(255, 255, 255, 0.7);
  top: 5px;
}

.hamburger.is-closed .hamb-middle {
  background-color: rgba(255, 255, 255, 0.7);
  margin-top: -2px;
  top: 50%;
}

.hamburger.is-closed .hamb-bottom {
  -webkit-transition: all 0.35s ease-in-out;
  background-color: rgba(255, 255, 255, 0.7);
  bottom: 5px;
}

.hamburger.is-closed .hamb-top, .hamburger.is-closed .hamb-middle, .hamburger.is-closed .hamb-bottom, .hamburger.is-closed.active .hamb-top, .hamburger.is-closed.active .hamb-middle, .hamburger.is-open .hamb-bottom {
  height: 4px;
  left: 0;
  position: absolute;
  width: 100%;
}
.hamburger.is-closed.active {
    transform: rotate(90deg);
    -webkit-transition: -webkit-transform 0.2s cubic-bezier(0.73, 1, 0.28, 0.08);
}

.hamburger.is-closed.active .hamb-top {
    -webkit-transition: -webkit-transform 0.2s cubic-bezier(0.73, 1, 0.28, 0.08);
  background-color: #ffffff;

}

.hamburger.is-closed.active .hamb-middle {
  -webkit-transition: -webkit-transform 0.2s cubic-bezier(0.73, 1, 0.28, 0.08);
  background-color: #ffffff;

}

.hamburger.is-closed.active .hamb-bottom {
    -webkit-transition: -webkit-transform 0.2s cubic-bezier(0.73, 1, 0.28, 0.08);
  background-color: #ffffff;

}

.hamburger.is-closed.active:before {
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-transition: all 0.35s ease-in-out;
  color: #ffffff;
  content: '';
  display: block;
  font-size: 14px;
  line-height: 32px;
  opacity: 0;
  text-align: center;
  width: 100px;
}

.hamburger.is-closed.active:hover before {
  -webkit-transform: translate3d(-100px, 0, 0);
  -webkit-transition: all 0.35s ease-in-out;
  display: block;
  opacity: 1;
}
/*       End of Hamburger-Cross         */

/*-------------------------------*/
/*          Dark Overlay         */
/*-------------------------------*/

.overlay {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 1;
}


.navbar {
	background-image:url(../images/purple-transp-85.png?format=webp);
	background-position: 0 0;
	background-repeat: repeat;
	background-color: transparent;
	border: none;
	margin: 0 auto;
}

.navbar-brand {
	height: 95px;
	padding-left: 20px;
}

.navbar>.container .navbar-brand, 
.navbar>.container-fluid .navbar-brand {
	margin-left: 0;
}

.top-bar {
	float: left;
	background-color: #fff;
	height: 30px;
	width: 100%;
}

.top-bar ul {
	float: right;
	margin: 3px 0;
}

.top-bar li {
	list-style-type: none;
	float: left;
	margin-bottom: 0;
	padding-left: 0;
}

.top-bar a,
.top-bar a:visited {
	font-size: 13px;
	line-height: 13px;
	color: #201547;
	text-decoration: none;
	letter-spacing: 0.025em;
}

.top-bar a:hover,
.top-bar a:focus,
.top-bar a:active {
	color: #84bd00;
	text-decoration: none;
}

.top-bar a:after {
	content: "";
	border-right: 1px solid #201547;
	width: 2px;
	height: 13px;
	display: inline-block;
	margin: 0 17px;
}

.top-bar li:last-of-type a:after {
	display: none;
}

[class*="col-"].main-menu {
    padding: 0 22px;
}

.main-menu {
    float: left;
    height: 100px;
    width: 100%;
    position: relative;
    background-color: #1C0E52;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

    .main-menu .navbar-brand > img {
        max-width: 240px;
    }

    .main-menu .navbar-left {
        flex-grow: 1;
        -webkit-box-flex: 1;
        -moz-box-flex: 1;
        -webkit-flex-grow: 1;
        -ms-flex: 1;
        margin-right: 221px;
    }
        .main-menu .navbar-left ul.navbar-nav {
            width: 100%;
            display: -webkit-box;
            display: -moz-box;
            display: -webkit-flex;
            display: -ms-flexbox;
            display: flex;
            height: 100%;
            -webkit-box-pack: center;
            -moz-box-pack: center;
            -ms-flex-pack: center;
            -webkit-justify-content: center;
            justify-content: center;
            position: relative;
        }
            .main-menu .navbar-left ul.navbar-nav > li:not(.stockists-menu) > a {
                height: 100%;
            }
                .main-menu .navbar-left ul.navbar-nav > li:not(.stockists-menu) > a:hover,
                .main-menu .navbar-left ul.navbar-nav > li:not(.stockists-menu) > a:focus,
                .main-menu .navbar-left ul.navbar-nav > li.active:not(.stockists-menu) > a {
                    border-bottom: 4px solid #99B800;
                }
            .main-menu .navbar-left ul.navbar-nav > li.stockists-menu {
                flex-grow: 1;
                -webkit-box-flex: 1;
                -moz-box-flex: 1;
                -webkit-flex-grow: 1;
                -ms-flex: 1;
                text-align: right;
                max-width: 425px;
                position: absolute;
                right: -219px;
            }
                .main-menu .navbar-left ul.navbar-nav > li.stockists-menu .btn-wrapper {
                    display: inline-block;
                    margin-top: 25px;
                    margin-right: 42px;
                    text-transform: none;
                }

                    .main-menu .navbar-left ul.navbar-nav > li.stockists-menu .btn-wrapper > a {
                        padding: 10px 20px;
                        text-transform: unset;
                        font-size: 18px;
                        letter-spacing: 0;
                    }

.nav > li > a {
    font-size: 18px;
    font-weight: 500;
    padding: 40px 30px;
    line-height: 24px;
    text-decoration: none;
    letter-spacing: 0.050em;
}

.navbar-default .navbar-nav>li>a {
	color: #fff;
}

.navbar-default .navbar-nav>li>a:hover, 
.navbar-default .navbar-nav>li>a:focus {
	color: #fff;
	text-decoration: none;	
	/*background-image: url(../images/white-transp-22.png);*/
	background-repeat: repeat;
	padding-bottom: 35px;
	background-color: transparent;
}

.navbar-default .navbar-nav>.active>a, 
.navbar-default .navbar-nav>.active>a:hover, 
.navbar-default .navbar-nav>.active>a:focus {
	color: #fff;
	text-decoration: none;	
	/*background-image: url(../images/white-transp-22.png);*/
	background-repeat: repeat;
	padding-bottom: 35px;
	background-color: transparent;
}

.navbar-default .dropdown .icon-arrow-down {
	margin-top: -2px;
	margin-left: 18px;
}

.navbar-default .icon-arrow-down {
	margin-top: -2px;
	margin-left: 18px;
}

.navbar-default .navbar-nav>.open>a, 
.navbar-default .navbar-nav>.open>a:hover, 
.navbar-default .navbar-nav>.open>a:focus {
	color: #fff;
	text-decoration: none;	
	/*background-image: url(../images/white-transp-22.png);*/
	background-repeat: repeat;
	background-color: transparent;
}

.dropdown-menu {
  background-color: #201547;
  min-width: 237px;	
  border: none;
  border-radius: 0;
  margin: 0;
  padding: 0;
	-webkit-box-shadow: none;
	box-shadow: none;    
}

.navbar-nav>li>.dropdown-menu {
	margin-top: -7px;
}

.dropdown-menu>li>a {
	font-size: 16px;
	font-weight: 400;
	line-height: 48px;
	padding: 3px 30px;
	border-bottom: 1px solid #263046;
	color: #fff;
	}

.dropdown-menu>li>a:hover, 
.dropdown-menu>li>a:focus {
	background-color: transparent;
	color: #99b800;
}

/* Social Links */
#social {
	float: left;
	margin: 38px 0 31px;
}

#social ul {
	float: left;
	margin-bottom: 0;
    margin-left: 0;
}

#social li {
	list-style-type: none;
	float: left;
	padding: 0 8px;	
	margin-bottom: 0;
}

#social li:last-of-type {
	padding: 0 17px 0 8px;	
}

#social a {
	font-size: 24px;
	color: #fff;
	text-decoration: none;
}

#social a:hover,
#social a:focus,
#social a:active {
	color: #84bd00;
	text-decoration: none;	
}

    #social .icon-search {
        background-image: url(../images/icon-search-white-28x25.png);
        background-position: 0 0;
        background-repeat: no-repeat;
        background-size: 28px 25px;
        height: 25px;
        display: block;
        width: 28px;
    }

#viewSearchMobile > .icon-search {
    background-image: url(../images/icon-search-white.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 19px 19px;
    height: 19px;
    display: block;
    width: 19px;
}

#social a:hover .icon-search,
#social a:focus .icon-search,
#social a:active .icon-search {
	background-image: url(../images/icon-search-green.png);

}

/* Products Mega Menu */
.products-menu.mega-menu {
	background-color: transparent;
	background-image: url(../images/purple-transp-50.png);
	background-position: 0 0;
	background-repeat: repeat;
	padding: 10px;
  position: absolute;
  top: 85px;
  left: 350px;
  width: 100%;
  max-width: 630px;
}

.products-menu .mega-menu-inner {
	float: left;
	background-color: #fff;	
	padding: 28px;
	height: 246px;
	width: 100%;
}

.products-menu.mega-menu ul {
	margin-bottom: 0;
	margin-left: 0;
   
}

    .products-menu.mega-menu ul > li {
        list-style-type: none;
        float: left;
        width: 33.33%;
        width: -webkit-calc(100% / 3);
        width: expression(100% / 3);
        width: -moz-calc(100% / 3);
        width: -o-calc(100% / 3);
        width: calc(100% / 3);
    }

.products-menu.mega-menu .menu-label {
	float: left;
	font-size: 16px;
	font-weight: 600;
	line-height: 14px;
	margin-bottom: 20px;
	width: 100%;
	text-align: center;
}

.products-menu.mega-menu .menu-image {
	display: block;
	margin: 0 auto;
}

/* Advice Mega Menu */
.mega-menu {
	background-color: transparent;
	background-image: url(../images/purple-transp-50.png);
	background-position: 0 0;
	background-repeat: repeat;
	padding: 10px;
  position: absolute;
  top: 85px;
  left: 292px;
  width: 100%;
  max-width: 1205px;
}

.mega-menu-inner {
	float: left;
	background-color: #fff;	
	padding: 15px;
	width: 100%;
}

.mega-menu ul {
	margin-bottom: 0;
	margin-left: 0;
}

.mega-menu ul > li {
	list-style-type: none;
	float: left;
    padding-top: 13px;
    padding-bottom: 13px;
}

.mega-menu .menu-label {
	float: left;
	font-size: 16px;
	font-weight: 600;
	line-height: 14px;
	margin-bottom: 20px;
	width: 100%;
	text-align: center;
}

.mega-menu .menu-image {
	display: block;
	margin: 0 auto;
}

/* Tablet/Mobile Menu */
	.page-content {
		width: 100%;
	}

	#wrapper.toggled .page-content {
		margin-left: -375px;
		position: absolute;
	}
	
	#wrapper.toggled {
		padding-left: inherit;
		padding-right: 337px;
	}

.device-header {
    background-position: 0 0;
    background-repeat: repeat;
    background-color: #1C0E52;
    border: none;
    margin-left: -13px;
    height: 95px;
    position: fixed;
    width: 100%;
    z-index: 20;
    top: 0;
}

.cbp-spmenu-push-toleft .container {
    overflow-x: hidden !important;
    left: -240px;
}

.cbp-spmenu-push-toleft .container .page-content .device-header {
    overflow-x: hidden !important;
    position: fixed;    
    left: -244px;
    margin-left: 13px !important;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
    /* Safari 5+ ONLY */
    ::i-block-chrome, .cbp-spmenu-push-toleft .container .page-content .device-header {
        overflow-x: hidden !important;
        position: fixed;
        left: -244px;
        margin-left: 13px !important;
    }
}

	#wrapper.toggled .device-header {
		max-width: 100%;
		margin: 0 0 0 -349px;
		right: 349px;
		left: 0;
	}

	#wrapper.toggled #sidebar-wrapper {
		width: 337px;
	}

	#sidebar-wrapper {
		background: #201547;
		margin-left: inherit;
		margin-right: -337px;
		left: inherit;
		right: 337px;
	}

	.sidebar-nav {
		width: 100%;
		padding-top: 28px;
	}

	.sidebar-nav.nav>li {
		padding: 0;
	}

	.sidebar-nav.nav>li>a {
		font-weight: 300;
		padding: 18px 12px 18px 30px;
		border-bottom: 1px solid #263046;
		color: #fff;
	}


        .sidebar-nav li:first-child a {
            background: #1C0E52;
        }

	.sidebar-nav.nav>li>a>i{
		font-size: 8px;
		line-height: 19px;
    float: right;
    margin-top: 1px;
    background-color: #263046;
    width: 18px;
    height: 18px;
	}

	.sidebar-nav.nav>li.open>a>i.fa-plus:before {
		    content: "\f068";
	}

	.sidebar-nav li:before {
		display: none;
	}

	.sidebar-nav li.open a{
		border-bottom: 0;
	}


	.sidebar-nav .dropdown-menu {
		background-color: transparent;
		left: 0;
		min-width: 100%;
	}

	.sidebar-nav li a:hover, 
	.sidebar-nav li a:active, 
	.sidebar-nav li a:focus, 
	.sidebar-nav li.open a:hover, 
	.sidebar-nav li.open a:active, 
	.sidebar-nav li.open a:focus {
		color: #fff;
    text-decoration: none;
    background-image: url(../images/white-transp-22.png);
    background-repeat: repeat;
	/**padding-bottom: 35px;**/
    background-color: transparent;
	}

	.sidebar-nav .dropdown-menu li:last-of-type a {
		border-bottom: 1px solid #263046;
	}

	.hamburger {
		position: absolute;
		right: 40px;
		margin: 10px 0 10px 15px;
	}

	#wrapper.toggled .hamburger {
		height: 30px;
		width: 34px;
		margin-right: 11px;
		right: 26px;
	}

	.hamburger.is-closed .hamb-top,
	.hamburger.is-closed .hamb-middle,
	.hamburger.is-closed .hamb-bottom {
		background-color: #fff;
	}

	.hamburger.is-open .hamb-top,
	.hamburger.is-open .hamb-middle,
	.hamburger.is-open .hamb-bottom {
		margin-top: 0;
		-webkit-transform:rotate(90deg);
    -moz-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		-o-transform: rotate(90deg);	
	  transform:rotate(90deg);
	  background-color: #fff;
	  width: 30px;
	}

	.hamburger.is-open .hamb-top{
		left: 0;
	}

	.hamburger.is-open .hamb-middle {
		display: block;
		left: 14px;
	}

	.hamburger.is-open .hamb-bottom {
		left: 28px;
	}

/*breadcrumb*/
.intergrain-breadcrumb {
    position: absolute;
    width: 100%;
    top: 67px;
    padding: 13px 0;
}

    .intergrain-breadcrumb > [class*="col-"] {
        padding: 0;
    }

    .intergrain-breadcrumb .breadcrumb {
        background-color: transparent;
        padding: 0;
        margin: 0;
        color: #BBBBBB;
        font-size: 12px;
    }

        .intergrain-breadcrumb .breadcrumb > .active {
            color: #BBBBBB;
        }